View Issue Details

IDProjectCategoryView StatusLast Update
0003080SUMoRefactoringpublic2015-09-10 20:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.6 
Target Version4.1.1Fixed in Version4.1.1 
Summary0003080: "UninstallHistory.exe" to be filtered out
Description"UninstallHistory.exe" to be filtered out, leading to wrong version being reported for IOBit Uninstaller Portable
Additional Informationhttp://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-53#post-2517466
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-18 11:27 Kyle_Katarn New Issue
2015-08-18 11:27 Kyle_Katarn Status new => assigned
2015-08-18 11:27 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-31 08:14 Kyle_Katarn Target Version 4.1 => 4.1.1
2015-09-10 20:54 Kyle_Katarn Status assigned => resolved
2015-09-10 20:54 Kyle_Katarn Fixed in Version => 4.1.1
2015-09-10 20:54 Kyle_Katarn Resolution open => fixed